apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  labels:
    app: odoo
  name: odoo-data
spec:
  accessModes:
  - ReadWriteOnce
  resources:
    requests:
      storage: 500Mi
  storageClassName: local-path
